From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 17 October 2004<P>

Misti, BK, Jack, Jon, Kev ~ Just wanted to say hi.  It's been awhile.  Email me and we'll catch up!<BR>
<BR>
Kirk ~ I've really enjoyed kisreal.com lately.  Love the quotes of the moment.  Don't revamp too much, you know what they say, 'if it ain't broke, don't fix it'.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 October 2004<P>

Whitney!!!<BR>
<BR>
Good to hear from you again!  Every now and then, I check on your blog to see if you've posted.  ((((HUGS))))<BR>
<BR>
Now please, my dear, won't you write something? :)<BR>
<BR>
Love and dreaming charm, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 October 2004<P>

Cute Jack cute..<BR>
<BR>
Whitney; I go to your xanga site looking for you all the time. I hope all is well with you and I will e-mail soon.<BR>
<BR>
mytwocents; of all the quotes you posted the Hawthorne one stood out for me. If you don't win the passion along with the love it never works.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 17 October 2004<P>

mytwocents ~ your quotes have made my day...thank you
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 17 October 2004<P>

wistful -- <a href="/blend/wv.cgi?id=2004.10.16.01.43.10420">On the coming milestone</a> -- I have no words for how this touched my heart, especially the first part about coming to terms with not having children.  You said something very important that I have felt but been unable to put into words.  Thank you.
<HR>